
QGIS Application - Bug report #12897

Geopackage: add support in DB Manager

2015-06-06 01:15 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20987

Description

subject says it all.

Related issues:

Related to QGIS Application - Feature request # 12187: GeoPackage: Vector lay... Closed 2015-02-11

History

#1 - 2015-06-07 04:50 AM - Anita Graser

- File gpkg.png added

Geopackage content is displayed in the DB Manager but it is currently not possible to load layers from there. The displayed error is:

Layer is not valid: The layer dbname='C is not a valid layer and can not be added to the map
#2 - 2015-06-07 04:55 AM - Sfkeller -

I'll try to take a look at this issue - without warranty - I never looked at this plugin before. Eventually it's author (Guiseppe Succameli?) may help.

#3 - 2015-07-03 01:24 AM - cedric christen

- % Done changed from 0 to 100

- Status changed from Open to Closed

Implemented in commit:8b2bbcd

Files

gpkg.png 60.4 KB 2015-06-07 Anita Graser
